
LABINVENT (InventIrap) - Anomalie #5874
GENERAL - Canaliser les mails suite aux manipulations
02/19/2018 05:01 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

(1) pas clair donc à clarifier :
Marjorie Cloup a effectué l'action "execActions" sur le matériel "LECTEUR JAZZ CARTE JAZZ" (id=5475).
Veuillez vérifier et compléter si besoin la fiche corespondante.
Vous recevez ce message car vous etes dans la liste spécifique des emails de LabInvent. Pour faire retirer votre mail de cette liste,
veuillez contacter un SuperAdmin.
(2) en plus, il semble que ce mail ait été envoyé au moins 100 fois (un par matériel concerné) !!!, sans doute car c'est suite à une
action effectuée sur une liste de matériels selectionnés => à éviter !!!!

History
#1 - 06/21/2018 11:39 am - Anonymous
- Subject changed from Mail Action execActions sur un materie to Canaliser les mails suite aux manipulations

#2 - 07/24/2018 03:45 pm - Anonymous
- Priority changed from Normal to Haut

#3 - 07/24/2018 04:47 pm - Anonymous
- Subject changed from Canaliser les mails suite aux manipulations to GENERAL - Canaliser les mails suite aux manipulations

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#5 - 06/07/2019 12:29 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE

#6 - 06/08/2019 09:41 am - Etienne Pallier
- % Done changed from 0 to 20

#7 - 06/08/2019 09:42 am - Etienne Pallier
- % Done changed from 20 to 0
